.blogs {
  grid-area: blog;
  display: grid;
  grid-template-rows: repeat(3, minmax(15rem,16rem));
  grid-row-gap: 1rem;
  overflow-y: auto;
}

@media only screen and (max-device-width: 800px) {
  .blogs {
    width: 90%;
    justify-self: center;
  }
}



@media (min-height:1001) and (max-height:1100), screen and (min-height: 801px) and (max-height: 900px){
  .blogs {
    grid-template-rows: repeat(3, minmax(12rem,16rem));

  }
}

@media  screen and (min-height: 700px) and (max-height: 800px), screen and (min-height:901) and (max-height: 1000px)   {
  .blogs {
    grid-template-rows: repeat(3, minmax(10rem,16rem));

  }
}

@media  only screen and (max-device-width: 600px){
  .blogs {
    grid-template-rows: repeat(3, minmax(25rem,25rem));

  }
}

@media  only screen and (min-device-width: 601px) and (max-device-width: 800px){
  .blogs {
    grid-template-rows: repeat(3, minmax(15rem,25rem));

  }
}








